[default]
Media=M:\1. Serier\Prison Break\Season 2\Prison Break 01\Prison.Break.S02E01.HDTV.XviD-LOL.avi
Sub=M:\1. Serier\Prison Break\Season 2\Prison Break 01\Prison.Break.S02E01.HDTV.XviD-LOL.srt
Temp=M:\
Output=M:\NDS Movies
FPS=auto
Profile=High
Width=256
Height=144
VideoBitrate=700
VideoBitrateMax=1200
AudioBitrate=128
Samplerate=32000
Mono=0
Normalize=0
AfterEncoding=Do nothing
ProcessPriority=2 - Normal
